.formholder {

}

#ajax_search label {
	display: none;
}

#ajax_search input#search {
	/*background: transparent url(../images/search_bg.gif) no-repeat scroll left top;
	border: 0px none;
	font-size: 11px;
	width: 98px;
	height: 20px;
	padding: 6px 7px 0px 27px;	
	line-height: 1;
	float: left;
	margin-right: 5px;*/
}

#ajax_search input:focus {
	outline: none;
}

#spinner {
	height: 16px;
	position: relative;
	left: 202px;
	top: 2px;
	display: none;
}

#slideshow {
	width: 777px;
	height: 368px;
}

.headernavleft {
	width: 510px;
	height: 26px;
	margin-top: 15px;
	float: left;
}

.headernavright {
	width: 194px;
	height: 26px;
	margin-top: 11px;
	float: right;
}

/* SEARCH RESULT /////////////////////////////*/

#search_result {
	position: absolute;
	margin-top: 67px;
	/*margin-left: 600px;*/
	right: 0px;
	width: 386px;
	font-size: 11px;
	z-index: 9999;
}

.resulthead {
	background-color: #000;
	height: 25px;
	padding: 7px 0px 0px 18px;
}

.noresults {
	background-color: #666;
	height: 26px;
	padding: 10px 0px 0px 18px;
	color: #FFFFFF;
	font-weight: bold;
}

.final_result {
	background: transparent url(../images/final_bg.png) repeat-x scroll left top;
	height: 80px;
	margin-bottom: 0px;
	padding-top: 0px;
}

.prodprev_img {
	border: 1px solid #D3D2CE;
	float: left;
	height: 60px;
	margin: 8px 15px 0px 18px;
	width: 49px;
	overflow: hidden;
}

.prodprice {
	color: #777;
	float: right;
	margin: 0px 0px 9px;
	font-weight: bold;
}

.prodtitle {
	margin: 0px 0px 0px 0px;
	width: 230px;
}

.prodtitle a, .prodtitle a:link {
	color: #656565;
	text-decoration: underline;
}

.prodtitle a:hover {
	color: #656565;
	text-decoration: none;
}

.proddescription {
	color: #666666;
	width: 220px;
	height: 28px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight: normal;
	font-family: Arial, Geneva, sans-serif;
	font-size: 10px;
	white-space: normal;
	display: block;
}

.prodmanufacturer {
	color: #666666;
	font-weight: normal;
}

.prodmanufacturer a, .prodmanufacturer a:link {
	color: #666666;
	text-decoration: underline;
	font-weight: normal;
}

.prodmanufacturer a:hover {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

.floater {
	height: 62px;
	margin-left: 80px;
	padding-top: 8px;
	width: 285px;
}

.prodfooter {
	background: transparent url(../images/final_bg.png) repeat-x scroll left top;
	height: 19px;
}

ul#prodheadmenu li#searchclose {
	background-image: url(../images/menuline.gif);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 10px;
}

ul#prodheadmenu li {
	display: inline;
	margin-left: 7px;
}

ul#prodheadmenu li a,
ul#prodheadmenu li a:link {
	text-decoration: underline;
	font-weight: normal;
	color: #FFFFFF;
}

ul#prodheadmenu li a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
}

.prodheadmenu {
	float: right;
	height: 10px;
	margin-top: -10px;
	margin-right: 20px;
	color: #FFFFFF;
}

.yourresults {
	width: 200px;
	color: #FFFFFF;
	margin-top: 2px;
}

.clear {
	clear: both;
}